[TWAIN] 

Product Name(ptm6700) =  Pantum M6700 Series
HasADF(ptm6700) = FALSE

Product Name(ptm6800) =  Pantum M6800 Series
HasADF(ptm6800) = TRUE

Product Name(ptm6760DW) =  Pantum M6760DW Series
HasADF(ptm6760DW) = FALSE

Product Name(ptm6860FDW) =  Pantum M6860FDW Series
HasADF(ptm6860FDW) = TRUE

Product Name(ptm6760D) =  Pantum M6760D Series
HasADF(ptm6760D) = FALSE

Registry = Software\Pantum M6700D Series
Setting Folder = \Pantum
Setting Path = \Pantum\ptm6700\
Program Path = Pantum\ptm6700\
File Prefix = ptm6700
Manufacturer = Pantum Co., Ltd.
Version = 1.2.4

[LLD]
vid = 0x232b

pid1(ptm6700) = 0x0eca
pid2(ptm6700) = 0x0ecb
pid3(ptm6700) = 0x0ee1
Searched Devices(ptm6700) = M6700D series,M6700DW series,M6700DN series

pid1(ptm6800) = 0x0ecd
Searched Devices(ptm6800) = M6800FDW series

pid1(ptm6760DW) = 0x0ecc
Searched Devices(ptm6760DW) = M6760DW series

pid1(ptm6860FDW) = 0x0ece
Searched Devices(ptm6860FDW) = M6860FDW series

pid1(ptm6760D) = 0x0f02
Searched Devices(ptm6760D) = M6760D series


[Data Source] 
Pantum M6700D Series = Pantum M6700 Series TWAIN
Pantum M6700DW Series = Pantum M6700 Series TWAIN
Pantum M6700DN Series = Pantum M6700 Series TWAIN
Pantum M6760DW Series = Pantum M6760DW Series TWAIN
Pantum M6860FDW Series = Pantum M6860FDW Series TWAIN
Pantum M6800FDW Series = Pantum M6800 Series TWAIN
Pantum M6760D Series = Pantum M6760D Series TWAIN


[Supported Devices]

Device1 = Pantum M6700 Series Scanner
Device2 = Pantum M6800 Series Scanner
Device3 = Pantum M6760DW Series Scanner
Device4 = Pantum M6860FDW Series Scanner
Device5 = Pantum M6760D Series Scanner


[Simplified_Chinese]
AP UI Title = 奔图扫描应用软件 (USB)
Push UI Title = 奔图推扫管理器
Copyright = 版权所有 © 2015 珠海奔图电子有限公司
Right = 保留所有权利


[English]
AP UI Title = Pantum Scan Application (USB)
Push UI Title = Pantum Push Scan Manager
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Traditional_Chinese]
AP UI Title = 奔圖掃描應用軟體 (USB)
Push UI Title = 奔圖掃描自動傳送管理器
Copyright = 版權所有 © 2015 珠海奔圖電子有限公司
Right = 保留所有權利


[French]
AP UI Title = Application de numérisation Pantum (USB)
Push UI Title = Gestionnaire de numérisation Pantum en mode Push
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[German]
AP UI Title = Pantum Scan-Anwendung (USB)
Push UI Title = Pantum Push-Scan-Manager
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Russian]
AP UI Title = Приложение сканирования Pantum (USB)
Push UI Title = Диспетчер удаленного сканирования Pantum
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Turkish]
AP UI Title = Pantum Tarama Uygulaması (USB)
Push UI Title = Pantum Push Scan Yöneticisi
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Spanish]
AP UI Title = Aplicación de escáner de Pantum (USB)
Push UI Title = Administrador de escaneado directo Pantum
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Italian]
AP UI Title = Applicazione Pantum Scan (USB)
Push UI Title = Pantum Push Scan Manager
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Hebrew]
AP UI Title = תוכנת סריקת Pantum
Push UI Title = ניהול מטאטא בדחיפה Pantum
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Polish]
AP UI Title = Pantum oprogramowanie do skanowania (USB)
Push UI Title = Pantum Pushbroom Zarządzanie
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved

[Arabic]
AP UI Title = برنامج تطبيق المسح الضوئي (PANTUM (USB
Push UI Title = مدير الماسح علي طول المسار PANTUM
Copyright = حقوق التأليف والنشر © 2015 محفوظة لشركة تشوهاى بنتيوم للإلكترونيات المحدودة. جميع الحقوق محفوظة.
Right = 